diff --git a/changelog b/changelog
index 9ab8a7b..fa1c2dc 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20140616 tpd src/axiom-website/patches.html 20140616.01.tpd.patch
+20140616 tpd src/input/Makefile add polygamma
+20140616 tpd src/input/polygamma.input add a polygamma example
 20140615 tpd src/axiom-website/patches.html 20140615.07.tpd.patch
 20140615 tpd buglist wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
 20140615 tpd src/axiom-website/patches.html 20140615.06.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 27a1f09..263a145 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4472,6 +4472,8 @@ buglist bug 7257: normalize(subst(asin(z),z=-1)) division by zero
 buglist bug 7258: acosh(0.0) invalid argument to acosh
 <a href="patches/20140615.07.tpd.patch">20140615.07.tpd.patch</a>
 buglist wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
+<a href="patches/20140616.01.tpd.patch">20140616.01.tpd.patch</a>
+src/input/polygamma.input add a polygamma example
  </body>
 </html>
 
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 6fe8e28..394ffd6 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -76,9 +76,8 @@ ${MID}/%.as: ${IN}/%.as.pamphlet
 	  ${TANGLE} ${IN}/$*.as.pamphlet >$*.as)
 
 ${DOC}/axiom.sty:
-	@echo si05 making ${DOC}/axiom.sty from \
-            ${SRC}/scripts/tex/axiom.sty
-	@cp ${SRC}/scripts/tex/axiom.sty ${DOC}
+	@echo si05 making ${DOC}/axiom.sty from ${BOOKS}/axiom.sty
+	@cp ${BOOKS}/axiom.sty ${DOC}
 
 ${DOC}/%.input.dvi: ${IN}/%.input.pamphlet ${DOC}/axiom.sty
 	@ echo si06 making ${DOC}/$*.input.dvi from \
@@ -382,7 +381,7 @@ REGRESSTESTS= ackermann.regress \
     patch51.regress    \
     patmatch.regress  pat.regress      perman.regress   perm.regress \
     pfaffian.regress  pfr1.regress     pfr.regress      pgcd.regress \
-    pmint.regress \
+    pmint.regress     polygamma.regress \
     poly1.regress     polycoer.regress poly.regress     psgenfcn.regress \
     quat1.regress     quat.regress     r20abugs.regress r20bugs.regress \
     r21bugsbig.regress r21bugs.regress radff.regress    radix.regress \
@@ -821,7 +820,7 @@ FILES= ${OUT}/ackermann.input \
        ${OUT}/perm.input     ${OUT}/pfaffian.input \
        ${OUT}/pfr.input      ${OUT}/pfr1.input       ${OUT}/pgcd.input \
        ${OUT}/pinch.input    ${OUT}/plotfile.input   ${OUT}/pollevel.input \
-       ${OUT}/pmint.input    ${OUT}/polycoer.input \
+       ${OUT}/pmint.input    ${OUT}/polygamma.input ${OUT}/polycoer.input \
        ${OUT}/poly1.input    ${OUT}/psgenfcn.input   \
        ${OUT}/quat.input     ${OUT}/quat1.input      ${OUT}/ribbon.input   \
        ${OUT}/ribbons.input  ${OUT}/ribbonsnew.input \
@@ -1262,7 +1261,8 @@ DOCFILES= \
   ${DOC}/pfr1.input.dvi        ${DOC}/pgcd.input.dvi       \
   ${DOC}/pfr.input.dvi         ${DOC}/pinch.input.dvi      \
   ${DOC}/plotfile.input.dvi    ${DOC}/plotlist.input.dvi   \
-  ${DOC}/pollevel.input.dvi    ${DOC}/poly1.input.dvi      \
+  ${DOC}/pollevel.input.dvi    ${DOC}/polygamma.input.dvi  \
+  ${DOC}/poly1.input.dvi      \
   ${DOC}/polycoer.input.dvi    ${DOC}/poly.input.dvi       \
   ${DOC}/psgenfcn.input.dvi    ${DOC}/quat1.input.dvi      \
   ${DOC}/quat.input.dvi        ${DOC}/r20abugs.input.dvi   \
diff --git a/src/input/polygamma.input.pamphlet b/src/input/polygamma.input.pamphlet
new file mode 100644
index 0000000..515bbce
--- /dev/null
+++ b/src/input/polygamma.input.pamphlet
@@ -0,0 +1,76 @@
+\documentclass{article}
+\usepackage{axiom}
+\setlength{\textwidth}{400pt}
+\begin{document}
+\title{\$SPAD/src/input polygamma.input}
+\author{Timothy Daly}
+\maketitle
+\begin{abstract}
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\begin{chunk}{*}
+)set break resume
+)sys rm -f polygamma.output
+)spool polygamma.output
+)set message test on
+)set message auto off
+)clear all
+ 
+--S 1 of 6
+sum(1/k^2,k=1..n)
+--R
+--R         n
+--R        --+    1
+--R   (1)  >     --
+--R        --+    2
+--R        k= 1  k
+--R                                         Type: Union(Expression(Integer),...)
+--E 1
+
+--S 2 of 6
+f1(n)==sum(1/k^2, k=1..n)
+--R                                                                   Type: Void
+--E 2
+
+--S 3 of 6
+f2(n)==-polygamma(1,n+1)+1/6*%pi^2
+--R                                                                   Type: Void
+--E 3
+
+--S 4 of 6
+f2(5)
+--R   Compiling function f2 with type PositiveInteger -> DoubleFloat 
+--R
+--R   (4)  1.463611111111111
+--R                                                            Type: DoubleFloat
+--E 4
+
+--S 5 of 6
+f1(5)
+--R   Compiling function f1 with type PositiveInteger -> Union(Fraction(
+--R      Polynomial(Integer)),Expression(Integer)) 
+--R
+--R        5269
+--R   (5)  ----
+--R        3600
+--R                                         Type: Union(Expression(Integer),...)
+--E 5
+
+--S 6 of 6
+%::DFLOAT
+--R
+--R   (6)  1.4636111111111112
+--R                                                            Type: DoubleFloat
+--E 6
+
+)spool 
+)lisp (bye)
+ 
+\end{chunk}
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} nothing
+\end{thebibliography}
+\end{document}
